0

I need to upgrade a SLES 11 SP3 server for the new ghost vulnerability that has been discovered.

According to http://www.cyberciti.biz/faq/cve-2015-0235-patch-ghost-on-debian-ubuntu-fedora-centos-rhel-linux/ I should be able to run zypper although this doesn't work as it says there are no packages found.

However, Zypper isn't any good to me any as the server I need to upgrade doesn't have direct access to the internet, so I need an offline install, I guess an RPM would be best. I've had a look at the novel repos but it doesn't seem to have been updated.

Thanks for your help.

0

Do you have a Novel account?

Regarding this link you can download the files.

| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.